/*
  Theme Name: 		Restorator Child
  Theme URI: 		http://restorator.evatheme.com/
  Description: 		Child theme for the Restorator - Restaurant WordPress Theme
  Author: 			Evatheme
  Author URI: 		http://www.evatheme.com
  Version: 			1.0
  Template: 		restorator
*/

/* Enter below your Customization CSS */


/* FONTS */
@font-face {
    font-family: 'cocogoose_letterpressregular';
    src: url('http://tincanwines.co.nz/fonts/cocogooseletterpress_trial.woff2') format('woff2'),
        url('http://tincanwines.co.nz/fonts/cocogooseletterpress_trial.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* AGE */
.age-gate-form p {
    color: #ffffff !important;
}

.age-gate-form button,
.age-gate-form input[type="button"],
.age-gate-form input[type="reset"] {
    color: #003643;
}

.age-gate-form button:hover {
    background-color: #003643;
    color: #ffffff;
}

/* CONTENT */
div#default_page {
    background: #edebea;
}

h1,
h2,
h3 {
    font-family: cocogoose_letterpressregular !important;
    color: #ffffff !important;
}

h1,
h2 {
    font-family: cocogoose_letterpressregular !important;
    color: #ffffff !important;
}

h3 {
    font-family: 'Arial', sans-serif !important;
    letter-spacing: 0px !important;
    color: #003643 !important;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0 0;
}

/* LARGE */
p>span.large {
    font-size: large;
    padding: 0px;
    margin: 0px;
}

p,
p>strong {
    font-family: 'Arial', sans-serif !important;
    letter-spacing: 0px !important;
    color: #003643 !important;
}

div.woocommerce h1, div.woocommerce h2, div.woocommerce h3, div.woocommerce h4, section.related products h1, section.related products h2, section.related products h3, section.related products h4, div#products_list h1, div#products_list h2, div#products_list h3, div#products_list h4, address, p, table, ul>li {
    color: #003643 !important;
}

a {
    color: #003643;
}

/* CARUSEL */
#rev_slider_8_1 .zeus .tp-bullet {
    border: 2px solid #003643 !important;
}

#rev_slider_8_1 .zeus .tp-bullet:after {
    background-color: #003643 !important;
}

#page-content {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.noMarginBottom {
    margin-bottom: 0px !important;
}



.vc_row.wpb_row.vc_row-fluid.ult-vc-hide-row.vc_row-has-fill {
    margin-bottom: 0px !important;
}

/* MENU */
div.menu-menu-container {
    margin: 0 auto;
    text-align: center;
    width: 800px;
}
#top-sidebar {
    padding-top: 55px;
}
#page-content #top-sidebar {
    display: none;
}
.single-product #page-content #top-sidebar {
    display: block;
}
.woocommerce-page #page-content {
    margin-top: -35px;
}
.woocommerce-page table.shop_table_responsive tr.cart_item td {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.woocommerce-page table.shop_table_responsive tr.cart_item td.product-quantity {
    padding: 10px 20px;
}
.woocommerce-page table.shop_table_responsive tr.cart_item td.product-subtotal {
    border-bottom: 0px solid black;
}
.woocommerce table.shop_table td.actions, .woocommerce-page table.shop_table td.actions {
    padding: 0px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    /*    background: white;*/
}

.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    color: #004c47 !important;
    line-height: 24px;
    font-size: 18px;
}
.woocommerce table.shop_table_responsive tr td.product-quantity::before {
        padding-top: 10px;
}
.woocommerce table.shop_table td.product-price {
   color: #004c47 !important;
    line-height: 24px;
    font-size: 18px; 
}
.woocommerce table.cart input, .woocommerce-page table.cart input {
    height: 60px;
    padding: 10px 20px;
    font-size: 1.25em;
    font-weight: 400;
}
ul#menu-menu.menu li {
    display: block;
    float: left;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 17px;
    margin-right: 17px;
}
ul.menu li {
    display: block;
    float: left;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 17px;
    margin-right: 17px;
}
ul.menu li.yourcart {
    display: none;
}
ul#menu-menu.menu li>a {
    font-family: cocogoose_letterpressregular;
    font-size: 22px;
    color: #ffffff;
}
ul#menu-menu-2.menu li>a {
    font-family: cocogoose_letterpressregular;
    font-size: 22px;
    color: #ffffff;
    opacity: 1;
    font-weight: 400;
}
ul#menu-menu-2.menu li>a:hover {
    text-decoration: none;
    color: #003746 !important;
}
.current_page_item ul#menu-menu.menu li>a {
    color: #003746 !important;
}
.current_page_item ul.menu li>a {
    color: #003746 !important;
}
/* SLIDER */


#rev_slider_7_1 .zeus .tp-bullet {
    background-color: #003746 !important;
    border: 4px solid #003746 !important;
}

/* ESHOP */
.divider_active span {
    display: none;
}

/* MENU */
header.header-top .menu-primary-menu-container-wrap > div > ul > li > a,
.menu_creative_block .menu-primary-menu-container-wrap > div > ul > li > a {
    font-size: 22px !important;
}

ul#menu-menu.menu li>a:active,
ul#menu-menu.menu li>a:hover,

header.header-top .menu-primary-menu-container-wrap > div > ul > li > a:active,
header.header-top .menu-primary-menu-container-wrap > div > ul > li > a:hover {
    color: #003746 !important;
}

/* FIXED MENU */
body.header-top header.header-top .header_bg {
    background-color: #363433 !important;
}

body.header-fixed header.header-top .header_wrap {
    background-color: #363433 !important;
}

.woocommerce #pagetitle, .woocommerce-page #pagetitle {
    background-image: url(http://tincanwines.co.nz/wp-content/uploads/2017/07/eshop-top.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

/* WOOCOMMERCE */
.shop_wrap {
    margin-top: 40px;
}

div.woocommerce h1,
div.woocommerce h2,
div.woocommerce h3,
div.woocommerce h4,
section.related products h1,
section.related products h2,
section.related products h3,
section.related products h4,
div#products_list h1,
div#products_list h2,
div#products_list h3,
div#products_list h4,
address,
p,
table,
ul>li {
    color: #003643 !important;
}

li.product span.woocommerce-Price-amount.amount {
    color: black !important;
}
.body-overlay {
    display: none;
}
.body-overlay.active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4;
    background: #004c47;
    display: block;
}
.woocommerce table.cart input, .woocommerce-page table.cart input  {
    opacity: 1;
    color: white !important;
}
.woocommerce table.cart input:hover {
    background: #333 !important;
}
/* FOOTER */
footer.fixed {
    display: none;
}
ul#menu-menu.menu li.yourcart {
    display: none; 
}
body.woocommerce #respond input#submit.alt, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt {
    background-color: #004c47;
} 
#page-wrap > header {
    display: none !important;

}


/* MENU */
@media only screen and (max-width: 1024px) {
    
    .woocommerce-cart #page-wrap #pagetitle {
        
    }

    div.woocommerce h1, div.woocommerce h2, div.woocommerce h3, div.woocommerce h4, section.related products h1, section.related products h2, section.related products h3, section.related products h4, div#products_list h1, div#products_list h2, div#products_list h3, div#products_list h4, address, p, table, ul>li {
        color: #004c47 !important;
    }
    header.header-top.type1 #woo-nav-cart {
        display: none;
    }
    .mobileMenu {
        width: 100% !important;
        /*        height: 160px !important;*/
    }
    .woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
        border: 2px solid #333;
        border-right: 2px solid #333; 
    }
    .woocommerce div.product ul {
        list-style: none;
        margin-left: 0px;
        color: #004c47;
        font-size: 18px;
    }
    /* CART */
    header.header-top.type1 #woo-nav-cart {
        margin-top: 20px !important;
        margin-right: 10px !important;
    }

    div.menu-menu-container {
        width: 100%;
    }

    ul#menu-menu.menu li {
        display: block !important;
        float: left !important;
        margin: 0px !important;
        padding: 0px !important;
        text-align: center !important;
        width: 100% !important;
    }

    ul#menu-menu.menu li>a {
        font-family: arial, sans-serif;
        font-size: 28px;
    }
    ul#menu-menu.menu li.yourcart>a {
        font-family: arial, sans-serif;
        font-size: 22px; 
    }
    ul#menu-menu.menu li.yourcart i.icon {
        display: inline-block;
        width: 25px;
        height: 25px;
        line-height: 22px;
        vertical-align: text-top;
        margin-right: 5px;
        font-size: 26px;
    }


    ul#menu-menu-2.menu li {
        display: block !important;
        float: left !important;
        margin: 0px !important;
        padding: 0px !important;
        text-align: center !important;
        width: 100% !important;
    }

    ul#menu-menu-2.menu li>a {
        font-family: arial, sans-serif;
        font-size: 28px;
    }
    ul#menu-menu-2.menu li.yourcart>a {
        font-family: arial, sans-serif;
        font-size: 22px; 
    }
    ul#menu-menu-2.menu li.yourcart i.icon {
        display: inline-block;
        width: 25px;
        height: 25px;
        line-height: 22px;
        vertical-align: text-top;
        margin-right: 5px;
        font-size: 26px;
    }

    /* ESHOP MENU */
    .cstheme-logo h1 {
        display: none !important;
    }

    body.header-top header.header-top .header_bg {
        background-color: #ffffff !important;
    }

    #woo-nav-cart .nav-cart-content i {
        color: #003643 !important;
    }

    header.header-top.type1 .menu-primary-menu-container-wrap > div > ul > li {
        font-family: arial, sans-serif !important;
        font-size: 22px !important;
        width: 100% !important;
    }

    header.header-top .menu-primary-menu-container-wrap > div > ul > li > a {
        color: #003643 !important;
    }

    #page-wrap > header {
        display: none !important;
        width: 100% !important;
        height: 220px !important;
    }
    #pagetitle > .container {
        padding-top: 0px !important;
    }
    .header.header-top .header_wrap {
        margin-bottom: 10px !important;
    }

    /* CARUSEL */
    #rev_slider_7_1 .zeus .tp-bullet,
    #rev_slider_8_1 .zeus .tp-bullet {
        display: none !important;
    }

    .vc_empty_space.noMobile {
        height: 20px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        clear: both !important;
    }
    .mobileMenu {
        /*        display: none;*/
    }
    ul#menu-menu.menu li, ul#menu-menu-2.menu li {
        margin-bottom: 20px !important;
    }  
    a.mobile-menu {
        position: absolute;
        left: 30px;
        top: 30px;
        display: inline-block;
        width: 30px;
        height: 30px;
        z-index: 5;
        transition: transform 0.15s ease;
        cursor: pointer;
    }
    a.mobile-menu span.av-hamburger-inner {
        display: block;
        width: 100%;
        height: 3px;
        margin-bottom: 7px;
        transition-duration: 0.3s;
        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        height: 3px;
        background-color: #fff;
        top: 50%;
        border-radius: 3px;
        position: absolute;
        transition: transform 0.15s ease;
    }
    .av-hamburger-box {
        width: 30px;
        height: 8px;
        display: inline-block;
        position: relative;
    }
    a.mobile-menu span.av-hamburger-inner::before,  a.mobile-menu span.av-hamburger-inner::after {
        content: "";
        display: block;
        height: 3px;
        width: 100%;
        position: absolute;
        transition: transform 0.15s ease;
        background-color: #fff;
    }
    a.mobile-menu span.av-hamburger-inner,  a.mobile-menu span.av-hamburger-inner::before,  a.mobile-menu span.av-hamburger-inner::after {
        background-color: #fff;
    }
    a.mobile-menu span.av-hamburger-inner::before {
        transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in, background-color 0.15s ease;
        top: -10px;
    }
    a.mobile-menu span.av-hamburger-inner::after {
        transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) , background-color 0.15s ease;
        bottom: -10px;
    }
    a.mobile-menu.is-active span.av-hamburger-inner {
        transform: rotate(225deg);
        transition-delay: 0.14s;
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    a.mobile-menu.is-active span.av-hamburger-inner::after {
        bottom: 0;
        transform: rotate(-90deg);
        transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), background-color 0.15s ease;
    }
    a.mobile-menu.is-active span.av-hamburger-inner::before {
        top: 0;
        opacity: 0;
        transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out, background-color 0.15s ease;
    }
    a.mobile-menu.is-active .av-hamburger-box {
        background: transparent;
    }
    .mobileMenu .menu {
        display: none;
    }
    .mobileMenu div.menu-menu-container {
        width: 100%;
        display: table;
    }
    .mobileMenu .menu.active {
        display: block;
        z-index: 6;
        position: relative;
    }
    .mobileMenu .menu.active {
        display: table-cell;
        height: 100%;
        width: 100%;
        vertical-align: middle;
        padding: 100px 0;
    }
    #page-content .home-full {
        min-height: 800px;
        text-align: center;
    }
    #page-content .mobile-full {
        min-height: 800px;
    }
    #page-wrap #pagetitle {
        min-height: 800px;
        background-position-x: center;
        background-position-y: bottom;
    }
    ul#menu-menu.menu li>a:hover {
        text-decoration: none;
    }
    ul#menu-menu-2.menu li>a:hover {
        text-decoration: none;
    }
    .single #page-content {
        margin-top: 0px !important;
    }

    .home-full h1 {
        display: inline-block;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        height: 100%;
        vertical-align: middle;
        padding: 100px 0;
    }
    .contentWebsite .vcpb-default {
        background-position: bottom !important;
    }
}

@media only screen and (max-width: 600px) {
    h1, h2 {
        font-size: 30px !important;
        line-height: 50px !important;
    }
    #page-content .home-full {
        min-height: 600px;
    }
    #page-content .mobile-full {
        min-height: 600px;
    }
    #page-wrap #pagetitle {
        min-height: 600px;
    }
    .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
        float: left;
    }

}
ul#menu-menu.menu li>a:hover {
    text-decoration: none;
}
ul#menu-menu-2.menu li>a:hover {
    text-decoration: none;
}
#page-content {
    z-index: 3;
    background: url(img/body-bg.jpg);
}
.woocommerce.tax-product_cat #pagetitle h2 {
    display: none;
}

@media only screen and (min-width: 1024px) {

    /*    .contentWebsite,
    div.upb_row_bg.vcpb-default {
        background-size: 100% !important;
        background-position-y: 0px !important;
    }*/
    .tp-bullets, .tp-tabs, .tp-thumbs {
        top: 450px !important;
    }

}

